Subject: Re: [bug#58648] [PATCH v3] doc: contributing: Expand "Sending a Patch Series".

From: zimoun <[email-masked]>
Date: Fri, 28 Oct 2022 16:04:35 +0200

Hi,

On mar., 25 oct. 2022 at 21:18, Liliana Marie Prikler <[email-masked]> wrote:
> Am Dienstag, dem 25.10.2022 um 19:42 +0100 schrieb (:
>> * doc/contributing.texi: Expand on sending patches and using
>>   git send-email.
>> ---
>>  doc/contributing.texi | 173 +++++++++++++++++++++++++++++++++-------
>> --
>>  1 file changed, 136 insertions(+), 37 deletions(-)
>> 
>> diff --git a/doc/contributing.texi b/doc/contributing.texi
>> index 4b1eed1cb1..9770018521 100644
>> --- a/doc/contributing.texi
>> +++ b/doc/contributing.texi

[...]

> LGTM.

Well, I do not find where I did a minor comment and I do not remember
what it was.  It means it was not so much important.  And I can propose
it later. :-)

LGTM!  Liliana, feel free to push. :-)

Cheers,
simon